.text-author-mode {
	padding: 7px 0 0 20px;
	color: rgb(0, 51, 102);
	font-size: 11px;
	line-height: 13px;
}
.text-author-mode, .text-author-mode p {
	color: rgb(0, 51, 102);
	font-size: 11px;
	line-height: 13px;
}
.text-author-mode ul, .text-author-mode li {
	padding: 0;
	list-style-position: inside;
	color: rgb(0, 51, 102);
	font-size: 11px;
	line-height: 13px;
}
.text-author-mode a:link, .text-author-mode a:visited {
	color: rgb(0, 51, 102);
	text-decoration: underline;
}
.text-author-mode a:hover {
	color: rgb(0, 51, 102);
	text-decoration: none;
}

/* ------------------------------------------------------------------ */
/*		Banner Image                               */
/* ------------------------------------------------------------------ */

.image-two-column-content-left img {
	margin: 0 0 30px 0;
}

/* ------------------------------------------------------------------ */
/*		Banner Image - ENDS                             */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Side bar (sb) quotes - .sb-quotes                             */
/* ------------------------------------------------------------------ */

.sb-quote-wrapper {
	margin: 0 0 24px;
	padding: 10px;
	width: inherit;
}
p.sb-quote {
	color: rgb(87,87,87);
	margin-bottom: 0px;
}
p.sb-quote:before {
	position: relative;
	padding-right: 5px;
	color: rgb(43,80,125);
	content: "\f10d";
	font-family: FontAwesome;
	font-size:10px;
}
p.sb-quote:after {
	position: relative;
	padding-left: 5px;
	/*top: -18px;*/
	color: rgb(43,80,125);
	content: "\f10e";
	font-family: FontAwesome;
	font-size:10px;
}
p.sb-quote-attribution {
	color: rgb(106,106,106);
	font-size: 12px;
	line-height: 14px;
	margin-top: 14px;
	margin-bottom: 0px;
}
/* ------------------------------------------------------------------ */
/*		Side bar (sb) quotes .sb-quotes - ENDS                        */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Side bar (sb) engage -  sb-engage                             */
/* ------------------------------------------------------------------ */

.sb-engage {
	margin: 0 0 24px;
	padding: 5px 10px;
	width: inherit;
	background-color: rgb(43,80,125);
	color: rgb(255,255,255);
}
.sb-engage h3 {
	font-weight: normal;
	color: rgb(255,255,255);
	margin:  0 0 5px 0;
	padding: 5px 0 4px 0;
	border-bottom: 1px solid rgb(255,255,255);
}
.sb-engage p {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0;
	margin: 0px;
	color: rgb(255,255,255);
}

.sb-engage ul {
	list-style-type: none;
	margin: 0;/*padding: 11px 5px 0 5px;*/
}
.sb-engage ul li {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0px;
}
/*.sb-engage ul li:last-child {
	margin-bottom: 0px;
}*/
.sb-engage ul li a:after {
	padding: 0 0 0 0.5em;
	content: "\f105";
	font-family: FontAwesome;
}
.sb-engage ul li a:hover:after {
	padding: 0 0 0 0.5em;
	content: "\f105";
	font-family: FontAwesome;
}
.sb-engage a:link, .sb-engage a:visited {
	color: rgb(255,255,255);
}
.sb-engage a:hover, .sb-engage a:active {
	text-decoration: none;
	color: rgb(214,214,214);
}
.sb-engage a.button-grey:link, .sb-engage a.button:link, .sb-engage a.button-grey:visited, .sb-engage a.button:visited {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(145,148,158); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWRhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ODZiNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(150,153,163)), color-stop(100%, rgb(104,107,107))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9da7', endColorstr='#686b6b', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1px solid rgb(130,130,130);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
.sb-engage a.button-grey:hover, .sb-engage a.button:hover, .sb-engage a.button-grey:active, .sb-engage a.button:active {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(124,127,127); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjN2Y3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(124,127,127)), color-stop(100%, rgb(84,87,87))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7f7f', endColorstr='#545757', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1ps solid rgb(124,127,127);
	box-shadow: none;
}
/* ------------------------------------------------------------------ */
/*		Side bar (sb) engage -  sb-engage - ENDS                      */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Side bar (sb) download -  sb-downloads                        */
/* ------------------------------------------------------------------ */

.sb-downloads {
	margin: 0 0 24px 0;
	padding: 5px 10px;
	width: inherit;
	background-color: rgb(243,243,243);
	color: rgb(66,61,62);
}
.sb-downloads h3 {
	color: rgb(66,61,62);
	margin:  0 0 5px 0;
	padding: 5px 0 4px 0;
	font-weight: normal;
	border-bottom: 1px solid rgb(189,189,189);
}
.sb-downloads p {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 5px 0;
}
.sb-downloads ul {
	list-style-type: square;
	list-style-position: outside;
	color: rgb(1,54,122);
	margin: 0 0 0 15px;
}
.sb-downloads ul li {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0px;
}
.sb-downloads a.button-orange:link, .sb-downloads a.button:link, .sb-downloads a.button-orange:visited, .sb-downloads a.button:visited {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(249,144,92); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5OTA1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjZhMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(249,144,92) 0%, rgb(230,106,31) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(249,144,92)), color-stop(100%, rgb(230,106,31))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(249,144,92) 0%, rgb(230,106,31) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(249,144,92) 0%, rgb(230,106,31) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(249,144,92) 0%, rgb(230,106,31) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(249,144,92) 0%, rgb(230,106,31) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9905c', endColorstr='#e66a1f', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1px solid #fff;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
.sb-downloads a.button-orange:hover, .sb-downloads a.button:hover, .sb-downloads a.button-orange:active, .sb-downloads a.button:active {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(247,117,56); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3NzUzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTU4MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(247,117,56) 0%, rgb(229,88,6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(247,117,56)), color-stop(100%, rgb(229,88,6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(247,117,56) 0%, rgb(229,88,6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(247,117,56) 0%, rgb(229,88,6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(247,117,56) 0%, rgb(229,88,6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(247,117,56) 0%, rgb(229,88,6) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77538', endColorstr='#e55806', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	box-shadow: none;
}
.sb-downloads a.button-secondary:link, .sb-downloads a.button-secondary:visited {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(145,148,158); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWRhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ODZiNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(150,153,163)), color-stop(100%, rgb(104,107,107))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9da7', endColorstr='#686b6b', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1px solid rgb(130,130,130);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
.sb-downloads a.button-secondary:hover, .sb-downloads a.button-secondary:active {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(124,127,127); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjN2Y3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(124,127,127)), color-stop(100%, rgb(84,87,87))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7f7f', endColorstr='#545757', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1ps solid rgb(124,127,127);
	box-shadow: none;
}
.sb-downloads a.button:before {
	content: "\f01a";
	font-family: FontAwesome;
	padding-right: 0.5em;
	font-weight: normal;
}
/* ------------------------------------------------------------------ */
/*		Side bar (sb) download -  sb-downloads                        */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Side bar (sb) related links -  sb-related-links               */
/* ------------------------------------------------------------------ */

.sb-related-links {
	width: inherit;
	margin: 0 0 24px 0;
	padding: 0;
}
.sb-related-links h3 {
	color: rgb(66,61,62);
	margin:  0 0 5px 0;
	padding: 5px 10px 4px 10px;
	font-weight: normal;
	border-bottom: 1px solid rgb(189,189,189);
}
.sb-related-links p {
	margin: 0;
	padding: 10px 0px 0 0px;
	font-size: 13px;
	color: #423d3e;
}
.sb-related-links ul {
	list-style-type: square;
	list-style-position: outside;
	color: rgb(1,54,122);
	margin: 0 0px 24px 25px;
}
.sb-related-links ul li {
	padding: 5px;
	
/*margin: 1px 0px 0px 14px;
	list-style-image: url(../images/CERT-listItem-link.png);
	list-style-position: outside;*/
}
/* ------------------------------------------------------------------ */
/*		Side bar (sb) related links -  sb-related-links               */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Side bar (sb) call to action -  sb-call                       */
/* ------------------------------------------------------------------ */

.sb-call {
	margin: 0 0 24px;
	padding: 5px 10px;
	width: inherit;
	background-color: rgb(243,243,243);
	color: rgb(66,61,62);
}
.sb-call h3 {
	color: rgb(66,61,62);
	margin:  0 0 5px 0;
	padding: 5px 0 4px 0;
	font-weight: normal;
	border-bottom: 1px solid rgb(189,189,189);
}
.sb-call p {
/*color: rgb(66,61,62);*/
	margin: 0;
	padding: 5px 0;
}
.sb-call ul {
	list-style-type: none;
	margin: 0;
}
.sb-call ul li {
	padding: 5px 0px;
}
.sb-call ul li a:after {
	padding: 0 0 0 0.5em;
	content: "\f105";
	font-family: FontAwesome;
}
.sb-call ul li a:hover:after {
	padding: 0 0 0 0.5em;
	content: "\f105";
	font-family: FontAwesome;
}
/*:before {
	content: "\f101";
	
	
	font-family: FontAwesome;
}
*/
.sb-call a:link, .sb-call a:visited {
	/*color: rgb(56,51,52);*/
}
.sb-call a:hover, .sb-call a:active {
	/*text-decoration: none;
	color: rgb(104,99,100);*/
}
.sb-call a.button-grey:link, .sb-call a.button:link, .sb-call a.button-grey:visited, .sb-call a.button:visited {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(145,148,158); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWRhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ODZiNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(150,153,163)), color-stop(100%, rgb(104,107,107))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(150,153,163) 0%, rgb(104,107,107) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9da7', endColorstr='#686b6b', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1px solid rgb(130,130,130);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
.sb-call a.button-grey:hover, .sb-call a.button:hover, .sb-call a.button-grey:active, .sb-call a.button:active {
	width: 186px;
	color: rgb(255,255,255);
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background: rgb(124,127,127); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjN2Y3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(124,127,127)), color-stop(100%, rgb(84,87,87))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(124,127,127) 0%, rgb(84,87,87) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7f7f', endColorstr='#545757', GradientType=0 ); /* IE6-8 */
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
	border: 1ps solid rgb(124,127,127);
	box-shadow: none;
}
/* ------------------------------------------------------------------ */
/*		Side bar (sb) call to action -  sb-call - ENDS                */
/* ------------------------------------------------------------------ */


/* ------------------------------------------------------------------ */
/*		Side bar (sb) search links -  sb-search-links                 */
/* ------------------------------------------------------------------ */

.sb-search-links {
	margin: 0 0 24px 0;
	padding: 5px 10px;
	width: inherit;
	background-color: rgb(243,243,243);
	color: rgb(66,61,62);
}
.sb-search-links h3 {
	color: rgb(66,61,62);
	margin:  0 0 5px 0;
	padding: 5px 0 4px 0;
	font-weight: normal;
	border-bottom: 1px solid rgb(189,189,189);
}
.sb-search-links p {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 5px 0;
}
.sb-search-links ul {
	list-style-type: none;
	color: rgb(1,54,122);
	margin: 0 0 12px 0;
}
.sb-search-links ul li {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0px;
}


/* ------------------------------------------------------------------ */
/*		Side bar (sb) search links -  sb-search-links - ENDS          */
/* ------------------------------------------------------------------ */
	
	
/* ------------------------------------------------------------------ */
/*		Related Work Area - mc-work-area            */
/* ------------------------------------------------------------------ */

.related-work-areas-bottom-wrapper {
	background-color: rgb(250,250,250);
	overflow: hidden;
	border-top: 1px solid rgb(189, 189, 189);
	padding: 14px 0 0 0;
}
.related-work-areas-wrapper {
	width: inherit/*566px*/;
	float: left;
	height: auto;
	padding: 14px 64px 0 0;
	border-top: 1px solid rgb(189,189,189);
	/*width: 566px;
	float: left;
	height: auto;
	border-top: 1px solid rgb(189,189,189);
	padding-top: 14px;*/
}
.related-work-entry {
	width: inherit/*566px*/;
	overflow: auto;
	margin-bottom: 20px;
}
.related-work-image {
	width: 95px;
	height: 95px;
	float: left;
}
.related-work-text {
	/*width: 438px;
	float: left;*/
	margin-left: 118px;
}
.related-work-text p {
	font-size: 13px;
	font-height: 18px;
	padding: 0 20px 0 0;
	color: rgb(66,61,62);
}
/* ------------------------------------------------------------------ */
/*		Related Work Area - mc-work-area - ENDS     */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Rotator for Gallery Template - .r-gallery            */
/* ------------------------------------------------------------------ */

.r-gallery {
	width: inherit/*566px*/;
	float: left;
	height: auto;
	padding: 14px 64px 0 0;
	border-top: 1px solid rgb(189,189,189);
}
.r-gallery h2 {
	margin: 0 0 10px 0;
}
.r-gallery-entry {
	width: ingherit;
	overflow: hidden;
	margin-bottom: 20px;
}
.r-gallery-image {
	width: 95px;
	height: 95px;
	float: left;
	/*margin: 0px 20px 0px 0px;*/
}
.r-gallery-text {
	/*width: 438px;*/
	/*display: inline;*/
	/*float: left;*/
	margin-left: 118px;
}
.r-gallery-text p {
	/*font-size: 13px;
	font-height: 18px;
	padding: 0 20px 0 0;
	color: rgb(66,61,62);*/
}
.r-gallery-more a {
	padding: 0 0 0 12px;
	content: "\f105";
	font-family: FontAwesome;
}
/*.r-gallery-more a:link, .r-gallery-more a:visited {
	color: #012e70;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 19% 8px;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0px;
}
.r-gallery-more a:hover, .r-gallery-more a:active {
	color: #005adf;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 19% 8px;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0px;
}*/
/* ------------------------------------------------------------------ */
/*		Rotator for Gallery Template - .r-gallery - ENDS              */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Rotator for Key Capabilities Tab - .r-capabilities            */
/* ------------------------------------------------------------------ */

.r-capabilities {
	width: 566px;
	width: 626px;
	float: left;
	height: auto;
	margin: 0 0 0 -60px;
	padding: 14px 0 0 0;/*border-top: 1px solid rgb(189,189,189);*/
}
.r-capabilities h2 {
	margin: 0 0 10px 0;
}
.r-capabilities-entry {
	width: ingherit;
	overflow: auto;
	margin-bottom: 20px;
}
.r-capabilities-image {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0px 20px 0px 0px;
}
.r-capabilities-text {
	width: 498px;
	float: left;
}
.r-capabilities-text p {
	font-size: 13px;
	font-height: 18px;
	padding: 0 20px 0 0;
	color: rgb(66,61,62);
}
.r-capabilities-more a {
	font-size: 14px;
	margin: 0 0 10px 0;
	display: block;
}
.r-capabilities-more a:link, .r-capabilities-more a:visited {
	color: #012e70;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 17% 7px;
	background-repeat: no-repeat;
	padding: 0px 22px 0px 0px;
}
.r-capabilities-more a:hover, .r-capabilities-more a:active {
	color: #005adf;
	background: url(../images/CERTbreadcrumbChevron.png);
	background-position: 17% 7px;
	background-repeat: no-repeat;
	padding: 0px 22px 0px 0px;
}
/* ------------------------------------------------------------------ */
/*		Rotator for Key Capabilities Tab - .r-capabilities y - ENDS   */
/* ------------------------------------------------------------------ */	
	
/* ------------------------------------------------------------------ */
/*		Main Content (mc) Work Area Landing - mc-work-area            */
/* ------------------------------------------------------------------ */

#mc-work-area {
}
#mc-work-area h2 {
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	margin-bottom: 15px;
}
/* ------------------------------------------------------------------ */
/*		Main Content (mc) Work Area Landing - mc-work-area - ENDS     */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		DAM Lisings                  */
/* ------------------------------------------------------------------ */

.dam-listing-wrapper {
	margin: 0 0 24px 0;
	padding: 0;
	width: inherit;
}
.podcast-wrapper {
	padding: 10px;
	width: inherit;
	background-color: rgb(243,243,243);
	color: rgb(66,61,62);
}
.podcast-wrapper > ul li {	
	font-size: 12px;
	line-height: 15px;
}
.podcast-wrapper p {	
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 0;
}
.podcast-wrapper span.assetDateType {	
	margin-bottom: 6px;
}

.blog-wrapper {
	padding: 10px;
	width: inherit;
	background-color: rgb(243,243,243);
	color: rgb(66,61,62);
}
.blog-wrapper > ul li {	
	font-size: 12px;
	line-height: 15px;
}
.blog-wrapper p {	
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0;
}

.dam-listing-wrapper h3 {
	margin: 0 0 12px 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid rgb(189,189,189);
	font-weight: normal;
}
.dam-listing-wrapper h3.red {
	color: rgb(115,25,25);
}
ul.dam-asset {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
}
ul.dam-asset-bullets {
	list-style-position: outside;
	color: rgb(1,54,122);
	margin-bottom: 24px;
	padding: 0;
}
ul.dam-asset li, ul.dam-asset-bullets li {
	margin: 0 0 24px 0;
	padding: 0;
}
ul.dam-asset li.assetPadding {
	padding: 0 20px 0 0;
}
span.assetTitle {
	display: block;
	/*font-size: 13px;
	line-height: 18px;*/
	font-weight: bold;
	/*color: rgb(48,83,137);*/
	margin: 0;
}
span.assetDateType {
	display: block;
	/*font-size: 13px;*/
	font-style: italic;
	/*line-height: 18px;
	color: rgb(65,65,65);*/
}
span.assetAuthor {
	display: block;
	/*font-size: 13px;
	line-height: 18px;
	color: rgb(65,65,65);*/
	margin: 0;
}
span.assetTaxonomy {
	display: block;
	/*font-size: 13px;
	line-height: 18px;
	color: rgb(65,65,65);*/
	margin: 0;
}
span.assetDescription, p.assetDescription {
	display: block;
	/*font-size: 13px;
	line-height: 18px;
	color: rgb(65,65,65);*/
	margin: 0;
}
/* ------------------------------------------------------------------ */
/*		DAM Lising - ENDS                        */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		pre-footer - .prefooter                                       */
/* ------------------------------------------------------------------ */

.prefooter {
	background-color: rgb(233,233,233);
	overflow: hidden;
}

/* ------------------------------------------------------------------ */
/*		pre-footer - .prefooter   - ENDS                              */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Forms                                       */
/* ------------------------------------------------------------------ */

.formWrapper {
	margin: 10px 0 0 0;
}

.formLine {
	margin: 0 0 10px 0;
}   
.formLabel {
	width:182px;
	height: 28px;
	line-height: none;
	font-weight:normal;
	display: inline-block;
	float: left;
	position: relative;
	padding-top: 6px;
	margin-left: 5px;
	margin-right: 5px;
    vertical-align: middle;
}
.formLabel span.right {
	float: left;
}
.formInput,
.formNoInput {
	width:310px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.captchaPadding {
	padding-left:192px;
}
.formInput input {
	
	}
.formInput textarea {
	padding-bottom: 6px;
	height:54px;
}
.formReasonsList ul {
	list-style:none;
	margin: 6px 0 10px 0;
}
.formReasonsList ul li {
	margin: 0 0 10px 0;
}

/* ------------------------------------------------------------------ */
/*		Forms - ENDS                              */
/* ------------------------------------------------------------------ */

#landingSlider {
	list-style: none;
	margin: 0 24px 0 0;
}

#landingSlider img {
	
}

/* ------------------------------------------------------------------ */
/*		Forms - ENDS                              */
/* ------------------------------------------------------------------ */


/* ------------------------------------------------------------------ */
/*		Search results                             */
/* ------------------------------------------------------------------ */

.searchResults__searched-on {
	/*border-top: 1px solid #999;
	border-bottom: 1px solid #999;*/
	margin: 10px 0;
	}
.searchResults__new-search {
	/*border-top: 1px solid #999;
	border-bottom: 1px solid #999;*/
	height: 30px;
	margin: 10px 0 20px 0;
	}
.searchResults__new-search p {
	padding-top: 6px;  
	}
.searchResults__new-search input[type="submit"] {
	height: 30px;  
	}
.searchResults__holder {
	/*border-top: 1px solid #999;
	border-bottom: 1px solid #999;*/
	margin: 10px 0;
	}
.searchResults__pagination {
	/*border-top: 1px solid #999;
	border-bottom: 1px solid #999;*/
	margin: 10px 0;
	}
.snippet, .urlbar, .snipper b {
	font-weight:normal;
	}

/* ------------------------------------------------------------------ */
/*		Search results - ENDS                              */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		News Artilce                               */
/* ------------------------------------------------------------------ */

.news__date-type {
	text-transform:uppercase;
}
.news__asset-thumb {
	float: left;
	margin: 0 14px 14px 0;
}

/* ------------------------------------------------------------------ */
/*		News Artilce - ENDS                              */
/* ------------------------------------------------------------------ */


/* ------------------------------------------------------------------ */
/*		Event       */
/* ------------------------------------------------------------------ */

.events__catergory {
	text-transform:uppercase;
}
ul.events__date-type {
	text-transform:uppercase;
	list-style:none;
	margin: 0 0 24px 0;
}
ul.events__location {
	list-style:none;
	margin: 0 0 24px 0;
}
.events__time-space {
	list-style:none;
	margin: 0 0 0 12px;
}
.events__url {
	margin-top: -24px;
}

/* ------------------------------------------------------------------ */
/*		Event - ENDS                              */
/* ------------------------------------------------------------------ */